<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ca9b0da2a6d2224c9df441def9427f1">
  <dict>
    <!--2023-02-11 09:57:57.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 09:57:57.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:57:57.000-->
    <string key="voicemail_carrier">Lycamobile_za</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 09:57:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
